Bug 153602 - Some pages on microsoft.com are not shown on load
Summary: Some pages on microsoft.com are not shown on load
Status: RESOLVED WORKSFORME
Alias: None
Product: konqueror
Classification: Applications
Component: khtml (show other bugs)
Version: unspecified
Platform: Fedora RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-07 09:03 UTC by Artem S. Tashkinov
Modified: 2010-01-26 15:52 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Konqueror 4.2.4 (99.98 KB, image/png)
2009-06-19 06:19 UTC, Artem S. Tashkinov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Artem S. Tashkinov 2007-12-07 09:03:39 UTC
Version:            (using KDE KDE 3.5.8)
Installed from:    Fedora RPMs
Compiler:          4.1.2 Fedora 
OS:                Linux

Open this page with Konqueror 3.5.8 http://www.microsoft.com/windowsxp/64bit/default.mspx?wt_svl=20395a&mg_id=20395b

Half of the page will not be shown until you click any link on it then return back. Other pages on this site also get loaded this strange way.
Comment 1 Artem S. Tashkinov 2008-02-17 22:44:12 UTC
The same thing happens in KDE 4.0.1 (default installation, clean home user directory, no settings changed), you won't see many microsoft.com web site pages until you load them for the second time.

Platform: compiled from vanilla sources.
Comment 2 FiNeX 2008-04-21 13:16:25 UTC
Bug confirmed in trunk r797319
Comment 3 Artem S. Tashkinov 2009-01-12 01:10:33 UTC
Still the issue with KDE4 trunk.

Just go to

http://www.microsoft.com/windows/windowsmedia/player/11/default.aspx

from http://www.microsoft.com/
Comment 4 Artem S. Tashkinov 2009-02-25 05:16:00 UTC
Still an issue with KDE 4.2.0.
Comment 5 Dominik Tritscher 2009-06-18 20:02:18 UTC
Both pages mentioned above are working fine using Konqueror 4.2.4. Closing as WORKSFORME. Please feel free to reopen, if you experience that issue with a more recent KDE version.
Comment 6 Artem S. Tashkinov 2009-06-19 06:19:45 UTC
Created attachment 34647 [details]
Konqueror 4.2.4

It's still the issue.
Comment 7 Artem S. Tashkinov 2009-06-19 06:20:27 UTC
Alas, it's not resolved.

I'm using Fedora 11 with all updates installed.
Comment 8 Oliver Putz 2009-06-23 21:01:36 UTC
The pages work fine *after* having visited and refreshed the page once already. However, if you visit any of the links the first time, the konqueror just shows a half-blank page on KDE-4.2.4
Comment 9 Artem S. Tashkinov 2009-08-18 08:54:53 UTC
The bug persists with Konq 4.3.
Comment 10 Artem S. Tashkinov 2010-01-26 15:52:38 UTC
It seems like this issue is resolved in KDE 4.4 at least I cannot reliably reproduce it.